@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,500;0,600;0,700;0,800;1,500;1,600;1,700;1,800&family=Roboto:ital,wght@0,300;0,400;0,700;1,300;1,400;1,500;1,700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap');

.top-bar{width:100%;font-family: 'Jost', sans-serif;font-weight: 600;display: inline-block;margin-bottom: 20px;}
.title-box{width: 20%;text-align: center;padding:0;color:#fff;display:inline-table;}
.title-lmh{width: 19.7%;text-align: center;padding:0;color:#fff;display:inline-table;border-left: solid 1px #fff;margin: 10px 0;}
.title-score{width: 20%;text-align: center;padding: 12px 0;color:#fff;display:inline-table;}

.heading{width:100%;font-family: 'Jost', sans-serif;font-weight: 600;letter-spacing: 1px;text-align:center;color:#444;padding:13px 0;display: inline-block;}

.score-bar{width:100%;font-family: 'DM Sans',sans-serif;color: #444;font-weight:600;position: relative;margin-bottom: 8px;float: left;}
.score-title{width: 18%;text-align: left;padding:5px 0 0px 15px;float: left;font-size: 15px;line-height: 18px;}
.score-title p{margin: 0 !important;font-size: 12px;font-weight: 500;width: 87%;line-height: 12px;}
.score-title-con{width: 17%;text-align: left;padding: 5px 10px 0px 15px;float: left;font-size: 15px;line-height: 18px;}
.score-low{width: 20%;padding: 16px 0;float: left;background:url('images/blue-bar-new.jpg');box-shadow: -8px 0px 0px 0px rgba(160, 160, 160, 0.3);border-radius: 20px 0 0 20px; }
.score-med{width: 20%;padding: 16px 0;float: left;background:url('images/orange-bar-new.jpg');}
.score-high{width: 20%;padding: 16px 0;float: left;background:url('images/green-bar-new.jpg');box-shadow: 8px 0px 0px 0px rgba(160, 160, 160, 0.3);border-radius: 0 20px 20px 0;}
.score-num{width: 18%;padding:6px 10px;float: left;font-size: 15px;line-height: 18px;}
.score-num p{padding: 0 0 0 10px;text-align: left;margin: 0 !important;}
.score-num-con{width: 17%;padding: 0px 10px;float: left;}
.score-num-con p{padding: 0 0 0 10px;text-align: left;margin: 0 !important;font-size: 15px;line-height: 18px;}

.score-point{position: absolute;background:url('images/score-point-new.png') no-repeat;z-index: 50;top: 0px;left:0;height: 30px;width:25px;margin-left: 22%;}


.new-box{text-align: left;border: solid 4px #043a55;margin: 0px 20px 0px 20px !important;box-shadow: 0 15px 15px 0 rgba(0, 0, 0, 0.3);border-radius: 30px;}
.top-title{background: #043a55;border-radius: 25px 25px 0 0;color:#fff;text-align:center;padding:10px 0;font-size: 16px;font-weight: 600;}
.midd-title{background: #043a55;}